
Piratenversammlung / Assemblée Pirate - Motion #3221

Budgetposten für Sekretariat

22 May 2012 22:50 - Apophis

Status: Considered Start date: 22 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Budgetantrag für Sekretariat: 20'000 Franken / Jahr.

History

#1 - 23 May 2012 23:33 - mastgans

- Status changed from New to 7

#2 - 25 May 2012 19:31 - Exception

- Target version set to PV 2012v2

#3 - 28 May 2012 20:59 - Atropos

- Category set to Motion

- Assignee set to mastgans

#4 - 07 June 2012 19:10 - Doekbrijder

Antrag für ein politisches Sekretariat (im folgende besser Politische Geschäftsstelle genannt)

CHF 20'000

Das Präsidium darf dieses Geld ausgeben unter der Bedingung, dass diese Geschäftsstelle den Jahresabschluss nicht unter den vom PV

beschlossene / erlaubte Betrag bringt.

Z.B. Wenn die PV entscheidet 15'000 minus (Status Quo) ist okay, dan darf die Geschäftsstelle das Budget nicht mehr als 15'000 im minus bringen.

#5 - 30 September 2012 00:32 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Wurde angenommen
